body {
    margin: 0;
    padding: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Ubicación de la imagen */
    background-image: url('./assets/img/bg2.jpg');
    /* Para dejar la imagen de fondo centrada, vertical y horizontalmente */
    background-position: center center;
    /* Para que la imagen de fondo no se repita */
    background-repeat: no-repeat;
    /* La imagen se fija en la ventana de visualización para que la altura de la imagen no supere a la del contenido */
    background-attachment: fixed;
    /* La imagen de fondo se reescala automáticamente con el cambio del ancho de ventana del navegador */
    background-size: cover;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    font-family: 'Titillium Web', sans-serif;
    /*font-family: 'Play', sans-seriff; 
    font-family: 'Monda', sans-serif;
    font-family: 'Electrolize', sans-serif; */
}

body {
    background: #2980b9;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2c3e50, #2980b9);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2c3e50, #2980b9);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

main {
    flex: 1 0 auto;
}

code {
    font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}


/* Header*/

.header {
    display: block;
}

.encabezado {
    text-align: center;
    margin: 0px;
    padding: 10px;
    letter-spacing: 2px;
    color: white
}

.typed {
    margin-left: 10px;
    display: inline-block
}

p {
    display: inline-block;
}

.sp {
    display: inline-block;
    color: #00838f;
    margin-left: 10px;
    margin-right: 10px;
}


/* Navigation */

nav {
    box-shadow: none;
}

nav div {
    margin-right: 50px
}

.nav-wrapper .brand-logo {
    margin-left: 7%
}

.brand-logo img {
    width: 65px;
    margin-top: 10px
}

nav {
    background: none !important
}

nav ul li a {
    text-decoration: none !important;
    letter-spacing: 0.5px;
    background: none;
    cursor: pointer;
    margin-left: 5px;
}

nav ul li a:active {
    font-weight: bold
}

nav ul li a:hover {
    opacity: none;
    background: none;
    font-weight: bold
}


/* Effect 1: Brackets */

.effect ul li a::before,
.effect ul li a::after {
    display: inline-block;
    opacity: 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
    -moz-transition: -moz-transform 0.3s, opacity 0.2s;
    transition: transform 0.3s, opacity 0.2s;
}

.effect ul li a::before {
    margin-right: 5px;
    content: '<';
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    transform: translateX(20px);
}

.effect ul li a::after {
    margin-left: 5px;
    content: '/>';
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    transform: translateX(-20px);
}

.effect ul li a:hover::before,
.effect ul li a:hover::after,
.effect ul li a:focus::before,
.effect ul li a:focus::after {
    opacity: 1;
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.logoSide {
    margin-bottom: 70px
}

.logoSide img {
    width: 125px;
    display: block;
    margin: auto;
    margin-top: 20px
}

.sidenav {
    background-color: #1565c0
}

.sidenav li a {
    background: none;
    color: white
}

.borde-text {
    text-shadow: 2px 0 0 #000, -2px 0 0 #000, 0 2px 0 #000, 0 -2px 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
}


/* Footer */

footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background: #2980b9;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2c3e50, #2980b9);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2c3e50, #2980b9);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.items-footer {
    display: block !important;
    color: white
}

.copy {
    display: inline-block;
    float: left;
    margin-top: 15px
}

.market {
    display: inline-block;
    float: right;
}


/* Main */

.centrado {
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
    padding-bottom: 50px
}

.titulo {
    color: white
}

.description {
    color: white;
    font-weight: bold
}

.box {
    margin-top: 2.5rem;
    padding-bottom: 50px
}

.imgabout img {
    margin-top: 1rem;
    padding: 1.5rem
}

.box-text {
    margin-top: 4.5rem
}

.card {
    margin-top: 1.5rem
}

.card img {
    padding: 2px
}

.cards .card-title {
    font-size: 1rem;
    text-transform: uppercase
}

.cards .card-content {
    padding: 10px 20px
}

.slider {
    margin-top: 35px
}

.prox {
    margin: 50px
}

form {
    margin-top: 20px;
    padding-left: 25px
}


/** formulario 

  /* label color */

.input-field label {
    color: #fff;
}


/* label focus color */

.input-field input[type=text]:focus+label {
    color: #fff;
}


/* label underline focus color */

.input-field input[type=text]:focus {
    border-bottom: 1px solid #fff;
    box-shadow: 0 1px 0 0 #fff;
}


/* valid color */

.input-field input[type=text].valid {
    border-bottom: 1px solid green;
    box-shadow: 0 1px 0 0 green;
}


/* invalid color */

.input-field input[type=text].invalid {
    border-bottom: 1px solid red;
    box-shadow: 0 1px 0 0 red;
}


/* icon prefix focus color */

.input-field .prefix.active {
    color: #fff;
}

input[type=text],
input[type=email] {
    color: white;
    cursor: pointer;
}

textarea {
    color: white;
    cursor: pointer;
}


/** link son borde punteado **/

a:active,
a:active * {
    outline: none !important;
    -moz-outline-style: none !important;
}

a:focus,
a:focus * {
    outline: none !important;
    -moz-outline-style: none !important;
}


/** link redes Side**/

.butnSide {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #f1f1f1;
    margin: 10px;
    border-radius: 60%;
    box-shadow: 0 5px 15px -5px black;
    overflow: hidden;
    position: relative;
}

.butnSide i {
    line-height: 30px;
    font-size: 15px;
    transition: 0.2s linear;
}

.iconsSide {
    text-align: center;
}


/** link redes **/

.butn {
    display: inline-block;
    width: 60px;
    height: 60px;
    background: #f1f1f1;
    margin: 10px;
    border-radius: 20%;
    box-shadow: 0 5px 15px -5px black;
    overflow: hidden;
    position: relative;
}

.twitter {
    color: #3498db;
}

.facebook {
    color: #3C5A99
}

.instagram {
    color: #C13584;
}

.butn i {
    line-height: 60px;
    font-size: 28px;
    transition: 0.2s linear;
}

.icons {
    text-align: center;
    margin-top: 15px
}

.butn:hover i {
    transform: scale(1.2);
    color: #f1f1f1;
}

.facebook:hover {
    background-color: #3C5A99
}

.twitter:hover {
    background-color: #3498db
}

.instagram:hover {
    background-color: #C13584
}


/* 
Admin
*/


/*form*/

.login {
    margin-top: 80px
}

.btn-small {
    margin-left: 60px;
    margin-top: 25px
}